@media only screen and (max-width: 600px) {

	body #sp_lang_switch {
		font-size: 15pt;
		padding-right: 1rem;
	}

	
	#wrapper {
		display: flex;
	}
	
	body
	#sp_title {
		top: 0.4rem;
		display: flex;
		flex-direction: column;
		justify-content: flex-start;
		gap: 0.8rem;
		height: auto;
		font-size: 15pt;
		padding-bottom: 1rem;
	}

	body
	.sp_nav_item {
		display: flex;
		align-items: center;
	}

	body
	.sp_title-entry {
		height: auto;
	}
	
	body
	.sp_gallery {
		display: block;
		padding: 1rem;
		width: 100%;
	}
	
	body
	.sp_gallery_img_text {
		width: 100%;
		line-height: 1.1rem;
	}
	
	body
	.sp_gallery_img {
		width: 100%;
		height: auto;
		margin-top: 7.5rem;
	}

	body
	.sp_gallery_content {
		width: 100%;
	}

	body
	.sp_image {
		width: 100%;
		height: auto;
	}
	
	body
	.txt_about_ger,
	body
	.txt_about_eng {
		margin-left: 0;
		margin-right: 0;
		margin-top: 10rem;
		padding-left: 1.5rem;
		padding-right: 1.5rem;
	}
	
	body
	.txt_contact {
		margin-left: 0;
		margin-right: 0;
		margin-top: 10rem;
		padding-left: 1.5rem;
		padding-right: 1.5rem;
	}
	
	body
	.sp_imp {
		margin-top: 10rem;
		padding-left: 1.5rem;
		padding-right: 1.5rem;
	}
	
	
	body
	.img_about {
		padding-left: 1rem;
		padding-right: 1rem;
	}
	
	body
	.img_about_txt {
		margin-left: auto;
		margin-right: auto;
	}
	
	body
	.txt_about_lists {
		margin-left: auto;
		margin-right: auto;
		padding-left: 1rem;
		padding-right: 1rem;
	}
	
}